.truncate {
    width: 233px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ws-card{
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 3px #777;
    margin-bottom: 30px;
}

.ws-card:hover .feedback{
    background: rgba(238, 55, 51, 0.7)!important;
    transition-duration: 0.5s;
}
.ws-card:hover .card-img a.link{
    position: absolute;
    top: 35%;
    display: block;
    transition-duration: 0.5s;
}

.ws-card .card-img{
    width: 50%;
    float: left;
    position: relative;
}

.ws-card .card-img .feedback{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0);
    transition-duration: 0.5s;
}
.ws-card .card-img img.logo{
    width: 100%;
}
.ws-card .card-img a.link{
    position: absolute;
    top: -35%;
    left: 35%;
    z-index: 5;
    display: none;
    transition-duration: 0.2s;
}
.ws-card .card-desc{
    width: 50%;
    float: right;
    padding: 30px 10px 10px;
    color: #999;
}
.ws-card .card-desc .card-titre{
    color: #e74c3c;
    line-height: 22px;
    font-size: 17px;
    margin-bottom: 12px;
    padding-bottom: 8px;
    border-bottom: 1px solid;
    border-bottom-color: rgba(238, 55, 51, 0.6);
}
.ws-card .card-desc .card-titre a{
    color: #e74c3c;
    text-decoration: none;
}
.ws-card .card-desc .card-titre a:hover{
    color: rgba(234, 82, 62, 0.76);
}
.ws-card .card-desc .card-titre span{
    padding-bottom: 8px;
    border-bottom: 1px solid;
    border-bottom: 1px solid #eee;
}
.ws-card .card-desc .infos p{
    padding: 0;
    margin: 0;
    font-size: 14px;
}
.ws-card .card-desc .infos .card-text{
    margin-top: 20px;
    font-size: 14px;
    height: 70px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ws-card .card-desc .infos .card-text h5{
    font-size: 14px;
    font-weight: bold;
}
.clear{
    clear: both;
}